
.msi-download-title-section {
  position: relative;
  overflow: hidden;
  margin-top: 62px; 
}

.msi-download-title h1 {
  padding: 32px 0px;
  color: #1D293D;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  text-align: center;
}
.underline {
  border-bottom: 4px solid #1952C0;
  box-sizing: border-box;
}

@media (min-width: 768px) {
  .msi-download-title-section {
    position: relative;
    margin-top: 0px; 
  }
  .msi-download-title h1 {
    font-size: 32px;
    line-height: 48px;
  }
}

.msi-download-section {
  display: flex;
  padding: 32px 16px;
  flex-direction: column;
  gap: 16px;
}
.msi-download-content-wrap {
  display: flex;
  flex-direction: column;
  margin: auto;
  padding: 24px;
  background: #FFFFFF;
  gap: 24px;
}
.msi-download-content {
  display: flex;
  flex-direction: column;
  margin: auto;
  align-items: center;
  gap: 24px;
}
.msi-download-content-img {
  width: 80px;
  height: 80px;
}
.msi-download-version-info-wrap{
  display: flex;
  flex-direction: column;
  margin: auto;
  gap: 8px;
}
.msi-download-version-title {
  color: #8D8D8D;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}
.new-version {
  color: #ED7330;
}
.msi-download-version-label {
  color: #1D293D;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: -0.45px;
  text-align: center;
}
.msi-download-version-info {
  color: #1D293D;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
}
.download-button-wrap-img {
  margin-top: 5px;
  height: 58px;
}
.msi-download-detail-wrap {
  padding: 16px;
  background: #F8FAFC;
  color: #1B1B1B;
  font-size: 14px;
  line-height: 24px;
}
.msi-download-content-wrap-underline {
  margin: auto;
  width: 100%;
  height: 1px;
  background-color: #A1A6AC;
}

@media (min-width: 768px) {
  .msi-download-section {
    padding: 32px 0px;
  }
  .msi-download-content-wrap {
    width: 912px;
    gap: 8px;
  }
  .msi-download-content {
    flex-direction: row;
    margin: 0px;
  }
  .msi-download-version-info-wrap{
    margin: 0px;
  }
  .msi-download-version-title,
  .msi-download-version-label,
  .msi-download-version-info{
    text-align: left;
  }
  .download-button-wrap {
    margin-left: auto;
  }
  .msi-download-content-wrap-underline {
    width: 912px;
  }
}